/* Localized versions of task strings */

taskString = "ネットワークインターフェイス";
taskDescription = "ネットワークインターフェイスレポート";
longTaskDescription = "対象コンピュータのネットワークインターフェイスの情報のレポートを作成します";
actionString = "レポート作成";
allList = "すべてのフィールド：";

summary = "含めるフィールド：%@";
summarySeparator = "、";

kNIGroup_NetworkOverview = "ネットワークの概要";
kNIGroup_ActiveInterface = "動作中のインターフェイス";
kNIGroup_NetworkStatistics = "ネットワークの統計情報";
kNIGroup_OutputStatistics = "出力の統計情報";
kNIGroup_EthernetStatistics = "Ethernet の統計情報";

kNI_ConfigurationName = "名前";
kNI_IsActive = "動作";
kNI_IsPrimary = "プライマリ";
kNI_ConfigurationType = "構成";
kNI_DomainName = "ドメイン";
kNI_HardwareAddress = "ハードウェアアドレス";
kNI_InterfaceName = "インターフェイス名";
kNI_InterfaceFlags = "フラグ";
kNI_RouterAddress = "ルータアドレス";
kNI_PrimaryIPAddress = "IP アドレス";
kNI_PrimaryBroadcastAddress = "ブロードキャストアドレス";
kNI_PrimaryDNSServer = "DNS サーバ";
kNI_PrimarySubnetMask = "サブネットマスク";
kNI_AllIPAddresses = "IP アドレス";
kNI_AllBroadcastAddresses = "ブロードキャストアドレス";
kNI_AllDNSServers = "DNS サーバ";
kNI_AllSubnetMasks = "サブネットマスク";
kNI_NetworkCollisions = "ネットワーク衝突";
kNI_NetworkInputErrors = "ネットワーク入力エラー";
kNI_NetworkInputPackets = "ネットワーク入力パケット";
kNI_NetworkOutputErrors = "ネットワーク出力エラー";
kNI_NetworkOutputPackets = "ネットワーク出力パケット";
kNI_OutputQueueCapacity = "出力キューの最大容量";
kNI_OutputQueueSize = "出力キューのサイズ";
kNI_OutputQueuePeakSize = "出力キューのピークサイズ";
kNI_OutputQueueDropCount = "出力キューのドロップ回数";
kNI_OutputQueueOutputCount = "出力キューの出力回数";
kNI_OutputQueueRetryCount = "出力キューの再試行回数";
kNI_OutputQueueStallCount = "出力キューの停滞回数";
kNI_EthernetAlignmentErrors = "Ethernet アラインメントエラー";
kNI_EthernetFCSErrors = "Ethernet FCS エラー";
kNI_EthernetSingleCollisionFrames = "Ethernet 単一衝突フレーム";
kNI_EthernetMultipleCollisionFrames = "Ethernet 多重衝突フレーム";
kNI_EthernetSQETestErrors = "Ethernet SQE テストエラー";
kNI_EthernetDeferredTransmissions = "Ethernet 延期伝送";
kNI_EthernetLateCollisions = "Ethernet 衝突遅延";
kNI_EthernetExcessiveCollisions = "Ethernet 過大衝突";
kNI_EthernetInternalMacTxErrors = "Ethernet 内部 MAC 伝送エラー";
kNI_EthernetCarrierSenseErrors = "Ethernet キャリア検出エラー";
kNI_EthernetFrameTooLongs = "Ethernet フレーム過長";
kNI_EthernetInternalMacRxErrors = "Ethernet 内部 MAC 受信エラー";
kNI_EthernetChipSet = "Ethernet チップセット";
kNI_EthernetMissedFrames = "Ethernet 消失フレーム";
kNI_EthernetRxOverruns = "Ethernet 受信側超過";
kNI_EthernetRxWatchdogTimeouts = "Ethernet 受信側監視タイムアウト";
kNI_EthernetRxFrameTooShorts = "Ethernet 受信側フレーム短小";
kNI_EthernetRxCollisionErrors = "Ethernet 受信側衝突エラー";
kNI_EthernetRxPHYTransmissionErrors = "Ethernet 受信側 PHY エラー";
kNI_EthernetRxTimeouts = "Ethernet 受信側タイムアウト";
kNI_EthernetRxInterrupts = "Ethernet 受信側中断";
kNI_EthernetRxResets = "Ethernet 受信側リセット";
kNI_EthernetRxResourceErrors = "Ethernet 受信側リソースエラー";
kNI_EthernetTxUnderruns = "Ethernet トランスミッタ不足";
kNI_EthernetTxJabberEvents = "Ethernet トランスミッタジャバーイベント";
kNI_EthernetTxPHYTransmissionErrors = "Ethernet トランスミッタ PHY エラー";
kNI_EthernetTxTimeouts = "Ethernet トランスミッタタイムアウト";
kNI_EthernetTxInterrupts = "Ethernet トランスミッタ中断";
kNI_EthernetTxResets = "Ethernet トランスミッタリセット";
kNI_EthernetTxResourceErrors = "Ethernet トランスミッタリソースエラー";
kNI_EthernetCollisionFrequencies = "Ethernet 衝突頻度";
kNI_DataDate = "収集日";

AirPort = "AirMac";
Ethernet = "Ethernet";
FireWire = "FireWire";
"PPP (AppleVPN)" = "PPP（AppleVPN）";
"PPP (Serial)" = "PPP（シリアル）";
